Subject: Re: Hasegawa Spit 9
From: "Steve Bamford" <[email-masked]>
To: "Francis" <[email-masked]>
Date: Thu, 6 Jun 2002 01:56:16 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Francis" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, June 04, 2002 2:23 AM
Subject: Hasegawa Spit 9

> Hello Steve!
>
> Enclosed is a photo of my corrected Hasegawa Spitfire Mk. IX fuselage
> sections. As you can see, I had to cut up the model quite a bit to have
> it fit the enlarged Spitfire scale plans obtained from "Spitfire: the
> Canadians". It now fits perfectly and looks more like the Spit it is
> supposed to represent.
> I thought after the controversy regarding this kit, and what some people
> claimed that it would be very difficult if not impossible to fix, that I
> would give it a try. The detail in this kit is simply too good to pass
> up.
> Hope your readers enjoy the photo. Sorry I don't have much of a
> description to offer but the photo pretty much speaks for itself.
>
> Have a good day!
>
> --
> Francis
>
> Aries Publications
> http://www3.sympatico.ca/aries.pub/index.htm
>
>

----------------------------------------------------------------------------
----